figdir: './figs/'
starttime: '2022-07-07T00:00'
timeseries:
  temperature:  "True"
  salinity:     "True"
  oxygen_concentration:    "True"
  backscatter_700: "True"
  chlorophyll:   "True"
  cdom:          "True"
# 'RdBu_r', 'viridis', 'RdYlBu', 'Greens'
pcolor:
  ncols : 2
  density_cont_interval : 0.5
  vars:
    temperature:
      cmap:    'RdBu_r'
    salinity:
      cmap:    'viridis'
      vmin:     30.5
      vmax:     34.5
    oxygen_concentration:
      cmap:    'Spectral_r'
      vmin:     0
      vmax:     350
    chlorophyll:
      cmap:    'Greens'
      vmin:     0
      vmax:     5
    cdom:
      cmap:    'BuPu'
      vmin:    1.2
      vmax:    2.2
    backscatter_700:
      cmap:    'hot_r'
      vmin:     0
      vmax:     0.0015
